
Foreman - Feature #5780

API v2 - RESTful way to add/delete many-to-many association without passing all ids

05/18/2014 08:11 AM - Joseph Magen

Status: Ready For Testing   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1454

  

Description

Related issues:

Related to Foreman - Bug #8284: Operatingsystem API document missing ptable_ids Closed 11/05/2014

History

#1 - 05/21/2014 01:21 PM - Anonymous

- Target version deleted (1.8.3)

#2 - 07/30/2014 04:51 AM - Ohad Levy

I would assume this would be in V3 ?

#3 - 09/14/2014 06:59 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Target version set to 1.7.3

- Pull request https://github.com/theforeman/foreman/pull/1454 added

- Pull request deleted ()

#4 - 09/30/2014 10:40 AM - Dominic Cleal

- Target version changed from 1.7.3 to 1.7.2

#5 - 11/11/2014 07:18 AM - Ori Rabin

- Related to Bug #8284: Operatingsystem API document missing ptable_ids added

#6 - 07/23/2018 11:30 AM - Tomer Brisker

- Target version deleted (1.7.2)
